Subject: Re: [website] - Spanish translation

From: Xavier Reina <[email-masked]>
Date: Thu, 15 Jan 2009 10:26:24 +0100

El Miércoles, 14 de Enero de 2009, Chong Yidong escribió:
> > A member of the gnu.org Spanish translation team has translated your
> > homepage [0] into Spanish.
> >
> > Can we publish it?
>
> I don't see why not.  Do you need any special help from us (i.e.  the
> GNU Emacs developers), or can you handle it yourself?

AFAIK I can upload it myself, I only needed to ask for authorisation.

I'll commit the translation soon.

Thanks!

xavi